.roomContainer {
    background-color: var(--primary);
    width: 80%;
    height: 100%;
    max-height: inherit;
    align-self: center;
    border-radius: 2px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
    display: grid;
    grid-template-rows:1fr;
}
